/**
 * Copyright 2014 (c) Anna Schumaker.
 */
#include <core/audio.h>
#include <core/core.h>
#include <core/deck.h>
extern "C" {
#include <core/filter.h>
#include <core/tags/tags.h>
}
#include <core/library.h>
#include <core/playlist.h>


void core :: init()
{
	filter_init();
	tags_init();
	collection :: init();
	playlist :: init();
	deck     :: init();
	audio    :: init();
}

void core :: deinit()
{
	filter_deinit();
	tags_deinit();
}
